/*
html, fieldset, img {margin:0;padding:0;border:0;}
h1, h2, h3, h4, h5, h6 {margin:0;padding:0;border:0;}
label, input, button, select, img {vertical-align:middle;}

::selection {background-color: #25282B; color: #fff;}

button {cursor:pointer; padding: 0px; margin: 0px; background-color: transparent; border:0px;}
textarea, select {font-size:14px; font-family:'font-R',sans-serif;}
a {color:#000;text-decoration:none; font-family:'font-R',sans-serif;}
ul,li,dl,dt,dd{padding:0;margin:0;list-style:none;}
b,strong{font-family:'font-B',sans-serif;}

input:focus {outline: none !important;}
textarea:focus {outline: none !important;}
button:focus {outline: none !important;}
*/
/* 뽀글 초기화 추가 */
button {background-color:transparent; border:0px;}
input:focus {outline: none !important;}
textarea:focus {outline: none !important;}
button:focus {outline: none !important;}

/* font- R, B, H */
.font-R {font-family:'font-R',sans-serif !important;}
.font-B {font-family:'font-B',sans-serif !important;}
.font-H {font-family:'font-H',sans-serif !important;}

.font-8 {font-size:8px !important;}
.font-9 {font-size:9px !important;}
.font-10 {font-size:10px !important;}
.font-11 {font-size:11px !important;}
.font-12 {font-size:12px !important;}
.font-14 {font-size:14px !important;}
.font-15 {font-size:15px !important;}
.font-16 {font-size:16px !important;}
.font-17 {font-size:17px !important;}
.font-18 {font-size:18px !important;}
.font-19 {font-size:19px !important;}
.font-20 {font-size:20px !important;}
.font-22 {font-size:22px !important;}
.font-24 {font-size:24px !important;}
.font-26 {font-size:26px !important;}

.bold {font-family:'font-B',sans-serif !important;}
.cb {clear:both;}
.fl {float:left;}
.fr {float:right;}
.dn {display:none;}

.color-fff {color:#fff !important;}
.color-ddd {color:#ddd !important;}
.color-eee {color:#eee !important;}
.color-000 {color:#000 !important;}
.color-999 {color:#999 !important;}
.color-888 {color:#888 !important;}
.color-777 {color:#777 !important;}
.color-666 {color:#666 !important;}
.color-555 {color:#555 !important;}
.color-444 {color:#444 !important;}
.color-333 {color:#333 !important;}
.color-222 {color:#222 !important;}
.color-111 {color:#111 !important;}

.h1 {height:1px !important;}
.h2 {height:2px !important;}
.h3 {height:3px !important;}
.h4 {height:4px !important;}
.h5 {height:5px !important;}
.h6 {height:6px !important;}
.h7 {height:7px !important;}
.h8 {height:8px !important;}
.h9 {height:9px !important;}
.h10 {height:10px !important;}

.main_color {color:#AA20FF !important;}
.cut {overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%; display: block;}
.cut2 {overflow: hidden; text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.middle_y {top: 50%; transform: translateY(-50%); position: absolute; width: 100%;}
.middle_x {left: 50%; transform: translateX(-50%); position: absolute;}

.text-center {text-align: center;}

body.sLightBox{overflow:hidden !important;}
#d_sLightBox_win{position:fixed;left:0;top:0;width:100%;height:100%;display:none;z-index:999}
#d_sLightBox_win .bg{position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.7)/*ie9+*/}
#d_sLightBox_win .inner{position:relative;width:500px;margin:0 auto;top:15%; height: 70%; box-shadow: 30px 30px 70px rgba(0,0,0,0.2);}
#d_sLightBox_win .inner .iframe{width:100%;height:100%;border:0; border-radius: 15px; background-color: #fff;}
#d_sLightBox_win .inner .popup{display:none}
#d_sLightBox_win .inner .close{position:absolute;right:-50px;top:-5px;width:30px;height:30px;cursor:pointer; color:#fff;}

.swiper-container {width: 100%; height: 100%;}
.swiper-slide {height: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.swiper-slide img {width:100%;}
.swiper-pagination-bullet-active {background: #000 !important;}

.swiper-container-horizontal >.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {bottom: 0px !important;}

@font-face {src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2106@1.1/SF_IceMango.woff') format('woff');
	font-family:'SF_IceMango';
	font-weight:normal;
	font-style:normal;
}
.po_font4 a {font-family:'SF_IceMango',sans-serif; font-size:44px; color:#393E6F; font-weight:normal; font-style:normal; letter-spacing:2px;}
.po_font4 a {text-shadow:1px 1px 1px #fff}
.po_font4 a:hover {background:#ffffff}

body {background:#fff}
#header {background-color:#63BBFA;}
.index {background-color:#fff;}
.index_sub {background-color:#fff;}

/* 공통 {*/
main {width:100%; height:100%;}
label {word-break:keep-all !important;}
#header {position:fixed; top:0px; left:0px; width:100%; height:57px; border:0px; padding:0px; z-index:999;
	border-bottom:1px solid #cfcfcf;
	box-shadow:0 1px 5px 0 rgba(0,0,0,0.08);
	-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.08);  /* Firefox */
	-webkit-box-shadow:0 1px 4px 0 rgba(0,0,0,0.07);  /* Safiri, Chrome */
}
/*} */

/* 중간 레이아웃 */
.index {width:100%; margin:77px 0 0px 0;  padding:0px 0px 10px 0px;}

/* 헤더 {*/

/* 검색 { */
#search_area {}
.search_cookie_del,
#engine_select_icon,
#search_submit,
#search_tog_box {position:absolute;}

#search_area {z-index:0;}
.search_cookie_del {z-index:0;}
#engine_select_icon {z-index:0;}
#po_search {z-index:0;}
#search_tog_box {z-index:0;}


#search_area {top:0px; margin:0 auto;  padding:3px 50px 0px 50px;}

/* 검색 input */
#po_search {margin:0 0px 0 0px; padding:0 0px 0 0px; z-index:0;}
#po_search input[type=text] {width:100%; height:50px; padding:0 0 0 55px; font-size:20px;
	border-radius:15px;
	border:0px solid #fff;
	box-sizing:border-box;
}
#po_search input[type=text]:focus {border:0 #ffffff !important;}
#po_search input::-webkit-input-placeholder {color:#e0e0e0; font-size:18px; font-weight:normal;} /*크롬*/
#po_search input:-ms-input-placeholder {color:#e0e0e0; font-size:18px} /*익스*/
#po_search input:-mos-input-placeholder {color:#e0e0e0; font-size:18px} /*파폭*/

#search_submit {float:right; width:40px; height:40px; margin:4px 0 0 -43px; color:#4C5F7A; font-size:24px; border:0; cursor:pointer;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
}
#search_submit:hover {color:#29B6F6}

/* 검색창 radius */
.radius_on {border:1px solid #0893F7;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
.radius_off {border:2px solid #0893F7;
	border-radius:9px 9px 0 0;
	-moz-border-radius:9px 9px 0 0;
	-webkit-border-radius:9px 9px 1px 1px;
}

/* 검색 쿠키저장/지우기 */
.search_cookie_del {margin:12px 0px 0 10px; height:40px; color:#4C5F7A; text-align:center;
	border-radius:6px 0 0 6px;
	-moz-border-radius:6px 0 0 6px;
	-webkit-border-radius:6px 0 0 6px;
}
#keycook {margin:0 11px 0 3px}
#keycook, #keydel {font-size:19px; cursor:pointer}
#keycook:hover, #keydel:hover {color:#29B6F6; cursor:pointer}

/* 검색엔진 */
#engine_select_icon {width:26px; height:26px; margin:16px 0px 0 65px; cursor:pointer}
.search_icon_google {top:0; left:0; background:url(../../../../po/_img/src_google.png) no-repeat left top; background-size:26px 26px}
.search_icon_naver {top:0; left:0; background:url(../../../../po/_img/src_naver.png) no-repeat left top; background-size:26px 26px}
.search_icon_daum {top:0; left:0; background:url(../../../../po/_img/src_daum.png) no-repeat left top; background-size:26px 26px}
.search_icon_bing {top:0; left:0; background:url(../../../../po/_img/src_bing.png) no-repeat left top; background-size:26px 26px}
.search_icon_zum {top:0; left:0; background:url(../../../../po/_img/src_zum.png) no-repeat left top; background-size:26px 26px}
.search_icon_duckduckgo {top:0; left:0; background:url(../../../../po/_img/src_duckduckgo.png) no-repeat left top; background-size:26px 26px}
.search_icon_nate {top:0; left:0; background:url(../../../../po/_img/src_nate.png) no-repeat left top; background-size:26px 26px}

/* 검색 Area - 최근 검색어  */
#search_recent_set {position:absolute; display:none; top:58px; left:0; right:0; padding:0; z-index:100; text-align:center;
	border-bottom:1px solid #aaa;
	background:#fff;
}
#recent {top:0; left:0; width:100%; min-height:150px; margin:0 0 0 0; padding:10px 0 0 0; text-align:center}
#recent .ppo-recent {float:left; width:100%; margin:0 0 50px 0px; padding:0;}
#recent .ppo-recent li {margin:5px 30px 4px 30px; padding:0 10px 0 10px; line-height:30px; text-align:left;
	border:1px solid #dddddd;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#recent .ppo-recent li a {font-size:14px; font-family:'Noto Sans KR','Malgun Gothic', dotum, sans-serif; color:#000; cursor:pointer;}
#recent .ppo-recent li i {float:right; margin:8px 6px 0 0; cursor:pointer;}
#recent .ppo-box-msg {padding-top:30px; color:#aaa;}

/* 환경설정  display:none;  */
.user_set_btn {float:right; margin:18px 12px 0 0; display:flex; align-items:center; justify-content:center; cursor:pointer; color:#ffffff; font-size:1.5em;}
.user_search_set {display:none; position:absolute; top:0; right:0; width:100%; height:460px; padding-top:20px;  z-index:100;
	background:#fff;
	border-bottom:1px solid #29B6F6;
	animation:slideDown 0.3s ease-out;
	 text-align:center
}
@keyframes slideDown {
	from {top:-500px;}
	to {top:0;}
}
.user_search_wrap {margin: 0 auto; width:270px; padding:20px; color:#333; font-family:'Noto Sans KR', 'Malgun Gothic', sans-serif;
	background:#fff;
	border:1px solid #f4f4f4;
	border-radius:12px;
	box-shadow:0 4px 12px rgba(0, 0, 0, 0.1);
}
.user_search_wrap h1 {font-size:14px; color:#444; margin-bottom:8px; display:block;}
.user_search_wrap button {width:30px; height:30px; padding:0; border-radius:4px; border:1px solid transparent; transition:all 0.2s ease; cursor:pointer; background:#ffffff;}
.user_search_wrap button:hover {background:#fff;}
.user_search_wrap button img {width:18px; height:18px;}
.user_search_wrap .on {border:2px solid #29B6F6;}
.user_search_wrap .off {border:0 solid #29B6F6;}

.user_set_keysave #keycook {margin-top:10px; cursor:pointer;}
.user_set_keysave #keycook .fa-toggle-off,
.user_set_keysave #keycook .fa-toggle-on {font-size:22px; color:#29B6F6;}

.user_set_keysave,
.user_set_engine,
.user_set_operator,
.user_set_confirm {margin-top:25px; text-align:center;}

.user_set_keysave div,
.user_set_engine div,
.user_set_operator div {display:flex; justify-content:center; gap:10px; padding:0; list-style:none;}

.user_set_confirm {padding:10px; 
	display:flex;  /* 가로 정렬 */
	justify-content:center;  /* 버튼 가로 중앙 정렬 */
	gap:10px;  /* 버튼 사이 간격 */
}
.user_set_cancel, 
.user_set_apply {padding:10px 30px; color:#fff; font-weight:bold; text-align:center; cursor:pointer;
	width:auto; /* 버튼 크기 자동 조정 */
	border-radius:12px; 
	transition:background 0.3s ease;
}
.user_set_cancel {background:#bfbfbf;}
.user_set_cancel:hover {background:#999999;}

.user_set_apply {background:#29B6F6;}
.user_set_apply:hover {background:#03a9f4;}


/* 디렉토리 display:none; */
.dir_sub_wrap_on {position:fixed; width:40px; height:40px; margin:7px 0 0 5px; background:#63BBFA; border:1px solid #63BBFA; border-radius:9px;}
.dir_sub_wrap_on i {padding:3px 0 0 0; font-size:25px; color:#ffffff;}

.dir_sub_wrap {display:none; position:fixed; top:0; width:100%; height:100%; margin:0; padding-bottom:10px; font-size:16px; color:#000; background:#fff; z-index:9999;}
.dir_sub_title {position:relative; padding:20px 0 0 10px; height:37px; font-size:18px; color:#ffffff; font-weight:bold; background:#63BBFA; border:0;}

.dir_sub_wrap_off {float:right; width:30px; margin:2px 20px 0 0; background:#63BBFA;}
.dir_sub_wrap_off i {font-size:20px; color:#ffffff;}

.dir_sub,
.dir_sub_bbs {margin:auto 0; padding:30px 0 7px 20px;}

.dir_sub span,
.dir_sub_bbs span {display:inline-block; margin:-5px 0 0 0;}


.dir_sub li,
.dir_sub_bbs li {float:left; width:130px; height:34px; margin:3px; padding:0; border:1px solid #fff;}

.dir_sub a,
.dir_sub .dir_select a,
.dir_sub_bbs a {display:block; padding:7px 0 7px 5px;}

.dir_sub li i,
.dir_sub_bbs li i {float:left; margin:2px 4px 0 0; font-size:16px; vertical-align:middle;}

.dir_sub .dir_select,
.dir_sub li:hover, 
.dir_sub_bbs li:hover {border:1px solid #ddd; border-radius:7px; background:#f4f4f4;}

/* footer */
footer {width:100%; padding:10px 0 0;}
.footer_gnb {width:100%; margin:0 auto; padding:27px 0 0; border-top:1px solid #9e9e9e; background-color:#fff;}
.footer_gnb .inner {margin:0 auto; width:100%; height:40px; text-align:center;}
.footer_gnb .inner a {color:#000; margin:0 15px;}

#home_btn, 
#top_btn {position:fixed; bottom:10px; width:40px; height:40px; line-height:40px; color:#fff; font-size:15px; z-index:99; text-align:center;
	 background:#63BBFA;
	 border:1px solid #63BBFA; 
	 border-radius:50%;
}

#home_btn {left:20px;}
#top_btn {right:20px;}

#home_btn i,
#top_btn i {font-size:1.4em}

#home_btn i {padding-top:8px;}
#top_btn i {padding-top:9px;}

#home_btn:hover,
#top_btn:hover {background:#3b8afb; border-color:#3b8afb; color:#ffffff}

/*
#device_change {display:block; line-height:0px; border-radius:5px; background:#ffffff; color:#000000; 
	font-family:'Noto Sans KR','Malgun Gothic','맑은 고딕', dotum, sans-serif; font-size:1em; text-decoration:none; text-align:center
}
*/


/* 그누 defaults   */





/* font- R, B, H */
.font-R {font-family:'font-R',sans-serif !important;}
.font-B {font-family:'font-B',sans-serif !important;}
.font-H {font-family:'font-H',sans-serif !important;}

.font-8 {font-size:8px !important;}
.font-9 {font-size:9px !important;}
.font-10 {font-size:10px !important;}
.font-11 {font-size:11px !important;}
.font-12 {font-size:12px !important;}
.font-14 {font-size:14px !important;}
.font-15 {font-size:15px !important;}
.font-16 {font-size:16px !important;}
.font-17 {font-size:17px !important;}
.font-18 {font-size:18px !important;}
.font-19 {font-size:19px !important;}
.font-20 {font-size:20px !important;}
.font-22 {font-size:22px !important;}
.font-24 {font-size:24px !important;}
.font-26 {font-size:26px !important;}

.bold {font-family:'font-B',sans-serif !important;}
.cb {clear:both;}
.fl {float:left;}
.fr {float:right;}
.dn {display:none;}

.color-fff {color:#fff !important;}
.color-ddd {color:#ddd !important;}
.color-eee {color:#eee !important;}
.color-000 {color:#000 !important;}
.color-999 {color:#999 !important;}
.color-888 {color:#888 !important;}
.color-777 {color:#777 !important;}
.color-666 {color:#666 !important;}
.color-555 {color:#555 !important;}
.color-444 {color:#444 !important;}
.color-333 {color:#333 !important;}
.color-222 {color:#222 !important;}
.color-111 {color:#111 !important;}

.h1 {height:1px !important;}
.h2 {height:2px !important;}
.h3 {height:3px !important;}
.h4 {height:4px !important;}
.h5 {height:5px !important;}
.h6 {height:6px !important;}
.h7 {height:7px !important;}
.h8 {height:8px !important;}
.h9 {height:9px !important;}
.h10 {height:10px !important;}

.main_color {color:#AA20FF !important;}
.cut {overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%; display: block;}
.cut2 {overflow: hidden; text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.middle_y {top: 50%; transform: translateY(-50%); position: absolute; width: 100%;}
.middle_x {left: 50%; transform: translateX(-50%); position: absolute;}

.text-center {text-align: center;}

body.sLightBox{overflow:hidden !important;}
#d_sLightBox_win{position:fixed;left:0;top:0;width:100%;height:100%;display:none;z-index:999}
#d_sLightBox_win .bg{position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.7)/*ie9+*/}
#d_sLightBox_win .inner{position:relative;width:500px;margin:0 auto;top:15%; height: 70%; box-shadow: 30px 30px 70px rgba(0,0,0,0.2);}
#d_sLightBox_win .inner .iframe{width:100%;height:100%;border:0; border-radius: 15px; background-color: #fff;}
#d_sLightBox_win .inner .popup{display:none}
#d_sLightBox_win .inner .close{position:absolute;right:-50px;top:-5px;width:30px;height:30px;cursor:pointer; color:#fff;}

.swiper-container {width: 100%; height: 100%;}
.swiper-slide {height: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.swiper-slide img {width:100%;}
.swiper-pagination-bullet-active {background: #000 !important;}

.swiper-container-horizontal >.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {bottom: 0px !important;}

@font-face {src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2106@1.1/SF_IceMango.woff') format('woff');
	font-family:'SF_IceMango';
	font-weight:normal;
	font-style:normal;
}
.po_font4 a {font-family:'SF_IceMango',sans-serif; font-size:44px; color:#393E6F; font-weight:normal; font-style:normal; letter-spacing:2px;}
.po_font4 a {text-shadow:1px 1px 1px #fff}
.po_font4 a:hover {background:#ffffff}

body {background:#fff}
#header {background-color:#63BBFA;}
.index {background-color:#fff;}
.index_sub {background-color:#fff;}

/* 공통 {*/
main {width:100%; height:100%;}
label {word-break:keep-all !important;}
#header {position:fixed; top:0px; left:0px; width:100%; height:57px; border:0px; padding:0px; z-index:999;
	border-bottom:1px solid #cfcfcf;
	box-shadow:0 1px 5px 0 rgba(0,0,0,0.08);
	-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.08);  /* Firefox */
	-webkit-box-shadow:0 1px 4px 0 rgba(0,0,0,0.07);  /* Safiri, Chrome */
}
/*} */

/* 중간 레이아웃 */
.index {width:100%; margin-top:77px; padding:0 0 10px 0;}
.po_width {padding:0 0px;}

/* 헤더 {*/

/* 검색 { */
#search_area {}
.search_cookie_del,
#engine_select_icon,
#search_submit,
#search_tog_box {position:absolute;}

#search_area {z-index:0;}
.search_cookie_del {z-index:0;}
#engine_select_icon {z-index:0;}
#po_search {z-index:0;}
#search_tog_box {z-index:0;}


#search_area {top:0px; margin:0 auto;  padding:3px 50px 0px 50px;}

/* 검색 input */
#po_search {margin:0 0px 0 0px; padding:0 0px 0 0px; z-index:0;}
#po_search input[type=text] {width:100%; height:50px; padding:0 0 0 55px; font-size:20px;
	border-radius:15px;
	border:0px solid #fff;
	box-sizing:border-box;
}
#po_search input[type=text]:focus {border:0 #ffffff !important;}
#po_search input::-webkit-input-placeholder {color:#e0e0e0; font-size:18px; font-weight:normal;} /*크롬*/
#po_search input:-ms-input-placeholder {color:#e0e0e0; font-size:18px} /*익스*/
#po_search input:-mos-input-placeholder {color:#e0e0e0; font-size:18px} /*파폭*/

#search_submit {float:right; width:40px; height:40px; margin:4px 0 0 -43px; color:#4C5F7A; font-size:24px; border:0; cursor:pointer;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
}
#search_submit:hover {color:#29B6F6}

/* 검색창 radius */
.radius_on {border:1px solid #0893F7;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
.radius_off {border:2px solid #0893F7;
	border-radius:9px 9px 0 0;
	-moz-border-radius:9px 9px 0 0;
	-webkit-border-radius:9px 9px 1px 1px;
}

/* 검색 쿠키저장/지우기 */
.search_cookie_del {margin:12px 0px 0 10px; height:40px; color:#4C5F7A; text-align:center;
	border-radius:6px 0 0 6px;
	-moz-border-radius:6px 0 0 6px;
	-webkit-border-radius:6px 0 0 6px;
}
#keycook {margin:0 11px 0 3px}
#keycook, #keydel {font-size:19px; cursor:pointer}
#keycook:hover, #keydel:hover {color:#29B6F6; cursor:pointer}

/* 검색엔진 */
#engine_select_icon {width:26px; height:26px; margin:16px 0px 0 65px; cursor:pointer}
.search_icon_google {top:0; left:0; background:url(../../../../po/_img/src_google.png) no-repeat left top; background-size:26px 26px}
.search_icon_naver {top:0; left:0; background:url(../../../../po/_img/src_naver.png) no-repeat left top; background-size:26px 26px}
.search_icon_daum {top:0; left:0; background:url(../../../../po/_img/src_daum.png) no-repeat left top; background-size:26px 26px}
.search_icon_bing {top:0; left:0; background:url(../../../../po/_img/src_bing.png) no-repeat left top; background-size:26px 26px}
.search_icon_zum {top:0; left:0; background:url(../../../../po/_img/src_zum.png) no-repeat left top; background-size:26px 26px}
.search_icon_duckduckgo {top:0; left:0; background:url(../../../../po/_img/src_duckduckgo.png) no-repeat left top; background-size:26px 26px}
.search_icon_nate {top:0; left:0; background:url(../../../../po/_img/src_nate.png) no-repeat left top; background-size:26px 26px}

/* 검색 Area - 최근 검색어  */
#search_recent_set {position:absolute; display:none; top:58px; left:0; right:0; padding:0; z-index:100; text-align:center;
	border-bottom:1px solid #aaa;
	background:#fff;
}
#recent {top:0; left:0; width:100%; min-height:150px; margin:0 0 0 0; padding:10px 0 0 0; text-align:center}
#recent .ppo-recent {float:left; width:100%; margin:0 0 50px 0px; padding:0;}
#recent .ppo-recent li {margin:5px 30px 4px 30px; padding:0 10px 0 10px; line-height:30px; text-align:left;
	border:1px solid #dddddd;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#recent .ppo-recent li a {font-size:14px; font-family:'Noto Sans KR','Malgun Gothic', dotum, sans-serif; color:#000; cursor:pointer;}
#recent .ppo-recent li i {float:right; margin:8px 6px 0 0; cursor:pointer;}
#recent .ppo-box-msg {padding-top:30px; color:#aaa;}

/* 환경설정  display:none;  */
.user_set_btn {float:right; margin:18px 12px 0 0; display:flex; align-items:center; justify-content:center; cursor:pointer; color:#ffffff; font-size:1.5em;}
.user_search_set {display:none; position:absolute; top:0; right:0; width:100%; height:460px; padding-top:20px;  z-index:100;
	background:#fff;
	border-bottom:1px solid #29B6F6;
	animation:slideDown 0.3s ease-out;
	 text-align:center
}
@keyframes slideDown {
	from {top:-500px;}
	to {top:0;}
}
.user_search_wrap {margin: 0 auto; width:270px; padding:20px; color:#333; font-family:'Noto Sans KR', 'Malgun Gothic', sans-serif;
	background:#fff;
	border:1px solid #f4f4f4;
	border-radius:12px;
	box-shadow:0 4px 12px rgba(0, 0, 0, 0.1);
}
.user_search_wrap h1 {font-size:14px; color:#444; margin-bottom:8px; display:block;}
.user_search_wrap button {width:30px; height:30px; padding:0; border-radius:4px; border:1px solid transparent; transition:all 0.2s ease; cursor:pointer; background:#ffffff;}
.user_search_wrap button:hover {background:#fff;}
.user_search_wrap button img {width:18px; height:18px;}
.user_search_wrap .on {border:2px solid #29B6F6;}
.user_search_wrap .off {border:0 solid #29B6F6;}

.user_set_keysave #keycook {margin-top:10px; cursor:pointer;}
.user_set_keysave #keycook .fa-toggle-off,
.user_set_keysave #keycook .fa-toggle-on {font-size:22px; color:#29B6F6;}

.user_set_keysave,
.user_set_engine,
.user_set_operator,
.user_set_confirm {margin-top:25px; text-align:center;}

.user_set_keysave div,
.user_set_engine div,
.user_set_operator div {display:flex; justify-content:center; gap:10px; padding:0; list-style:none;}

.user_set_confirm {padding:10px; 
	display:flex;  /* 가로 정렬 */
	justify-content:center;  /* 버튼 가로 중앙 정렬 */
	gap:10px;  /* 버튼 사이 간격 */
}
.user_set_cancel, 
.user_set_apply {padding:10px 30px; color:#fff; font-weight:bold; text-align:center; cursor:pointer;
	width:auto; /* 버튼 크기 자동 조정 */
	border-radius:12px; 
	transition:background 0.3s ease;
}
.user_set_cancel {background:#bfbfbf;}
.user_set_cancel:hover {background:#999999;}

.user_set_apply {background:#29B6F6;}
.user_set_apply:hover {background:#03a9f4;}


/* 디렉토리 display:none; */
.dir_sub_wrap_on {position:fixed; width:40px; height:40px; margin:7px 0 0 5px; background:#63BBFA; border:1px solid #63BBFA; border-radius:9px;}
.dir_sub_wrap_on i {padding:3px 0 0 0; font-size:25px; color:#ffffff;}

.dir_sub_wrap {display:none; position:fixed; top:0; width:100%; height:100%; margin:0; padding-bottom:10px; font-size:16px; color:#000; background:#fff; z-index:9999;}
.dir_sub_title {position:relative; padding:20px 0 0 10px; height:60px; font-size:18px; color:#ffffff; font-weight:bold; background:#63BBFA; border:0;}

.dir_sub_wrap_off {float:right; width:30px; margin:2px 20px 0 0; background:#63BBFA;}
.dir_sub_wrap_off i {font-size:20px; color:#ffffff;}

.dir_sub,
.dir_sub_bbs {margin:auto 0; padding:30px 0 7px 20px;}

.dir_sub span,
.dir_sub_bbs span {display:inline-block; margin:-5px 0 0 0;}


.dir_sub li,
.dir_sub_bbs li {float:left; width:130px; height:34px; margin:3px; padding:0; border:1px solid #fff;}

.dir_sub a,
.dir_sub .dir_select a,
.dir_sub_bbs a {display:block; padding:7px 0 7px 5px;}

.dir_sub li i,
.dir_sub_bbs li i {float:left; margin:2px 4px 0 0; font-size:16px; vertical-align:middle;}

.dir_sub .dir_select,
.dir_sub li:hover, 
.dir_sub_bbs li:hover {border:1px solid #ddd; border-radius:7px; background:#f4f4f4;}

/* footer */
footer {width:100%; padding:10px 0 0 0;}
.footer_gnb {width:100%; margin:0 auto; padding:20px 0 0 0; border-top:1px solid #9e9e9e; background-color:#302e2e;}
.footer_gnb .inner {margin:0 auto; height:40px; text-align:center;}
.footer_gnb .inner a {color:#fff; margin:0 10px;}

#device_change {display:block;line-height:40px;border-radius:5px;background:#302e2e;color:#777;font-size:1em;text-decoration:none;text-align:center}

#home_btn, 
#top_btn {position:fixed; bottom:10px; width:40px; height:40px; line-height:40px; color:#fff; font-size:15px; z-index:99; text-align:center;
	 background:#63BBFA;
	 border:1px solid #63BBFA; 
	 border-radius:50%;
}

#home_btn {left:20px;}
#top_btn {right:20px;}

#home_btn i,
#top_btn i {font-size:1.4em}

#home_btn i {padding-top:8px;}
#top_btn i {padding-top:9px;}

#home_btn:hover,
#top_btn:hover {background:#3b8afb; border-color:#3b8afb; color:#ffffff}

/*
#device_change {display:block; line-height:0px; border-radius:5px; background:#ffffff; color:#000000; 
	font-family:'Noto Sans KR','Malgun Gothic','맑은 고딕', dotum, sans-serif; font-size:1em; text-decoration:none; text-align:center
}
*/

